/* ==========================================================================
   Harry Styles
   ========================================================================== */

* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

:root {
  --background: #202124;
  --textColor: #fff;
  --lighterVariant: #8f9091;
  --callout: url("../images/animated-callout-dark.gif");
  --macOS-wallpaper: url("../images/ventura-wallpaper-dark.jpg");

  --shadow-color: 35deg 100% 28%;
  --shadow-elevation-medium:
	0.3px 0.6px 0.8px hsl(var(--shadow-color) / 0.32),
	1.1px 1.9px 2.6px hsl(var(--shadow-color) / 0.35),
	2.8px 4.7px 6.4px hsl(var(--shadow-color) / 0.37),
	6.6px 11.2px 15.2px hsl(var(--shadow-color) / 0.39);
}

@media (prefers-color-scheme: light) {
	:root {
		--background: #eae9ea;
		--textColor: #202124;
		--callout: url("../images/animated-callout-light.gif");
		--macOS-wallpaper: url("../images/ventura-wallpaper-light.jpg");
  	  }
}

@media (max-width: 640px) {
	:root {
		--callout: url("../images/animated-callout-dark.gif");
	}
}



body {
   font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
   font-size: 22px;
   color: var(--textColor);
   background: var(--background);
}

h1 {
	font-size: 104px;
	font-weight: 800;
	line-height: 0.9;
	text-shadow: var(--shadow-elevation-medium);
	margin: 0;
	z-index: 2;
}

h2 {
	font-size: 64px;
	font-weight: 800;
	margin: 0;
}

@media (max-width: 400px) {
	h2 {
		font-size: 52px;
	}
}

h3 {
	font-size: 21px;
	line-height: 1.19048;
	font-weight: 600;
	letter-spacing: .011em;
	margin: 56px 0 16px 0;
}

h4 {
	font-size: 19px;
	font-weight: 500;
	margin: 8px auto;
}

p {
	font-size: 19px;
	line-height: 1.4211;
	font-weight: 400;
	margin: 0;
}

a {
	color: inherit;
	text-decoration-color: #777;
}

ul {
	padding: 0 0 0 30px;
}

li {
	margin: 8px 0;
}

img {
	object-fit: cover;
	width: 100%;
}

.button {
	display: block;
	padding: 8px 16px;
	background-image: linear-gradient(#1cde00, #129100 50%);
	background-size: auto 200%;
	background-position: 0 0%;
	border: 1px solid #129100;
	border-radius: 8px;
	color: white;
	font-size: 24px;
	font-weight: 500;
	text-decoration: none;
	margin: 24px 16px 8px 16px;
	transition: background-position .3s;
}

.button:hover,
.button:focus {
	background-position: 0 100%;
}

.app-store-button {
	content: "";
	display: block;
	width: 200px;
	height: 80px;
	background-image: url("../images/app-store-badge.svg");
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.disclaimer {
	font-size: 12px;
	font-weight: 300;
	opacity: .8;
}

.content-rapper {
	display: flex;
	flex-direction: column;
	padding: 16px;
	max-width: 664px;
	margin: auto;
}

.mac-demo {
	background-image: var(--macOS-wallpaper);
	background-size: cover;
}

.menu-bar {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: fixed;
	width: 100%;
	padding: 0 12px;
	color: var(--textColor);
	background-color: rgba(223, 224, 174, 0.5);
	backdrop-filter: blur(20px);
	-webkit-backdrop-filter: blur(15px) saturate(130%);
	font-weight: 700;
	font-size: 14px;
	line-height: 17px;
	letter-spacing: -0.35px;
	z-index: 9;
}

@media (prefers-color-scheme: dark) {
	.menu-bar {
		background-color: rgba(143, 143, 143, 0.2);
	}
}

.menu-bar ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.menu-bar li {
	float: left;
	padding: 4px 8px;
}

.menu-bar li.icon {
	position: relative;
	height: 16px;
	top: -2px;
	padding: 4px 4px;
}

.menu-bar li .apple-logo {
	padding: 4px 14px;
}

@media (max-width: 354px) {
	.apple-logo {
		display: none;
	}
}

.menu-bar li.icon.hand-mirror-icon {
	top: -3px;
}

#animated-callout {
	position: absolute;
	top: 28px;
	left: -164px;
	width: 358px;
	height: 258px;
	background-image: var(--callout);
	background-size: 358px 258px;
	background-position: center;
	opacity: 0.9;
	transition: opacity 0.3s ease-out;
}

#clock {
	font-weight: 500;
}

@media (max-width: 320px) {
	.menu-bar {
		display: none;
	}
}

.camera-viewfinder {
	position: absolute;
	left: -216px;
	top: 40px;
	width: 426px;
	height: 240px;
	background: black;
	border-radius: 10px;
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	transform-origin: 235px 0px;
	transform: scale(0);
	transition: transform .3s ease-in-out;
	z-index: 2;
}

@media (max-width: 440px) {
	.camera-viewfinder {
		position: fixed;
		left: 2.5vw;
		top: 38px;
		width: 95vw;
		height: 95vw;
		transform-origin: top center;
	}	
}

#little-nubbin {
	content: '';
	position: absolute;
	top: 30px;
	left: 4px;
	height: 11.5px;
	width: 27px;
	background-image: url("../images/popover-nub-light.png");
	background-size: 100% 100%;
	opacity: 0;
	transition: opacity .3s ease-in-out;
}

@media (prefers-color-scheme: dark) {
	.camera-viewfinder:before {
		background-image: url("../images/popover-nub-dark.png");
	}
}

.camera-viewfinder video {
	position: relative;
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-radius: 10px;
	transform: scale(-1, 1);
	z-index: 1;
}

.camera-viewfinder select {
	visibility: hidden;
	position: absolute;
	top: 7px;
	right: 7px;
	z-index: 2;
}

.camera-viewfinder:hover select {
	visibility: visible;
}

#dismissClickTarget {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	z-index: 1;
}

.superhero {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	color: #f8f8f8;
	padding-bottom: 64px;
}

.superhero img {
	position: relative;
	width: 90%;
	max-width: 324px;
	bottom: -64px;
	z-index: 1;
}

.superhero p {
	font-size: 20px;
	margin-top: 12px;
	text-shadow: var(--shadow-elevation-medium);
}

.cant-believe-im-using-a-paper-texture {
	background-size: 264px;
	box-shadow: 0 -8px 8px rgba(20, 20, 20, 0.24);
	padding: 40px 0 264px 0;
}

.cant-believe-im-using-a-paper-texture p {
	opacity: 0.9;
}

.cant-believe-im-using-a-paper-texture img {
	margin: 16px 0;
	border-radius: 12px;
}

.press-hard {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	justify-items: stretch;
	row-gap: 64px;
	column-gap: 24px;
	max-width: 1400px;
	margin: 64px auto;
	padding: 16px;
}

.press-feature:nth-child(-1n + 3) {
  grid-column: span 2;
}

.press-feature:nth-last-child(2) {
  grid-row-start: 2;
  grid-column: 2 / span 2;
}

.press-feature:nth-last-child(1) {
  grid-row-start: 2;
  grid-column: 4 / span 2;
}

@media (max-width: 740px) {
	.press-hard {
		grid-template-columns: repeat(2, 1fr);
	}

	.press-feature {
	  grid-column: span 2;
	}
	
	.press-feature:nth-last-child(2) {
	  grid-row-start: 4;
	  grid-column: 1 / span 2;
	}
	
	.press-feature:nth-last-child(1) {
	  grid-row-start: 5;
	  grid-column: 1 / span 2;
	}
}

.press-feature {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center
}

.press-feature h3 {
	font-size: 20px;
	font-weight: 600;
	margin: 8px 0;
}

.press-feature a {
	text-decoration: none;
}

.press-feature a:hover {
	text-decoration: underline;
}

.press-feature img {
	width: 64px;
	margin: 0;
}

.press-feature.the-verge img {
	width: 186px;
	margin: 0 0 8px 0;
}

@media (prefers-color-scheme: dark) {
	.press-feature.the-verge img,
	.to-invert {
		filter: brightness(0) invert(1);
	}
}

.press-feature p {
	font-size: 16px;
	font-weight: 400;
	opacity: 0.5;
}

.testimonials {
	max-width: 1024px;
	margin: 104px auto 0 auto;
	text-align: center;
}

.testi-money-als {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
}

.testi-money-als img {
	max-width: 224px;
}

.testi-money-als div {
	flex: 1;
	padding: 8px;
	margin-top: 40px;
}

.testi-money-als p {
	font-size: 20px;
	font-weight: 600;
}

.testi-money-als h4 {
	font-size: 16px;
	font-weight: 400;
	opacity: 0.5;
	margin: 8px 0;
}

.testi-money-als p a {
	text-decoration: none;
}

.footer p {
	text-align: center;
	padding: 4px;
	font-size: 14px;
	font-weight: 600;
}

.footer span {
	display: inline-block;
	font-size: 12px;
	font-weight: 400;
	text-align: center;
	opacity: .8;
	margin: auto;
}

@media (prefers-color-scheme: dark) {
	#img-screenshot-1 {
		content:url("../images/screenshot-1-dark.jpg");
	}
	#img-screenshot-2 {
		content:url("../images/screenshot-2-dark.jpg");
	}
	#img-screenshot-3 {
		content:url("../images/screenshot-3-dark.png");
	}
	#img-screenshot-4 {
		content:url("../images/screenshot-4-dark.jpg");
	}
}